julianosos

Want to install paint.net on another computer. any problem?

Recommended Posts

HI, I just upgraded to Windows 10 last December, on a new computer (recycled actually) and then I downloaded and installed Paint.net. I have had problems with the new computer and for now have moved back onto my old computer which is Windows XP. Now I would like to also download Paint.net onto this one whilst I wait for the other  one to be hopefully fixed right. But I am confused about doing so. Can I just put same details, user name and password. OR do I have to do them different, and will there be any problems with my email staying the same when I go back to Paint.net on my Windows 10 computer later?

Share this post


Link to post
Share on other sites

Windows XP hasn't been supported for a very long time. Paint.NET will not work on it.

 

Also, you should not use Windows XP for anything -- it's no longer supported by Microsoft in any way. That means no security updates, which means it's at risk of being targeted and infected. It's just a bad OS to be using in 2020. Don't do it.

 

If you obtained Paint.NET from the Microsoft Store, be aware that the Store is only for Windows 10. It doesn't exist on previous versions of Windows.

 

You'll need Windows 7 SP1 or newer to install the "Classic" edition of Paint.NET.

Share this post


Link to post
Share on other sites
24 minutes ago, Rick Brewster said:

- it's no longer supported by Microsoft in any way.

 

Duly noted, thanks :)

Share this post


Link to post
Share on other sites

i have no choice BUT to use XP or else aint got any computer access in this isolated lockdown. I have still got avast free antiviral though. no more scare stories please. hopefully my wondows 10 will be fixed, and the guy who helps me with computers didn't make a fuss for me to use it for a while!

Share this post


Link to post
Share on other sites

I'm sorry you're stuck on XP for now but we have a hard policy against providing any support or download links for older versions.

 

Your best bet is to just do a Google search for version 3.5.11.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.